D4Science Infrastructure - Task #6286

VRE Undeployment should be complete
Dec 22, 2016 12:57 PM - Leonardo Candela

Status: New Start date: Dec 22, 2016
Priority: Low Due date:

Assignee: Massimiliano Assante % Done: 0%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

The Undeployment of a VRE should be as complete as possible.
In the current implementation when a VRE is undeployed:

e the associated "site" remains in the portal and should be removed manually;
¢ the associated folder in the workspace should be removed too (on request);

History

#1 - Dec 22, 2016 01:55 PM - Lucio Lelii

- Assignee changed from Lucio Lelii to Massimiliano Assante

These actions must be performed by the VREManagement portlet, I'm assigning this ticket to @massimiliano.assante@isti.cnr.it

#2 - Feb 08, 2017 05:30 PM - Massimiliano Assante

- Priority changed from Normal to Low

both site and folder removal should be upon request, there are cases where you need to maintain both. Lowering the priority
